Assemble_PDE_Single_1D.cpp File Reference
`#include "Assemble.h"`
`#include "Util.h"`
`#include <escript/index.h>`

## Namespaces

| finley
| A suite of factory methods for creating various finley domains.

## Functions

void | finley::Assemble_PDE_Single_1D (const AssembleParameters &p, const escript::Data &A, const escript::Data &B, const escript::Data &C, const escript::Data &D, const escript::Data &X, const escript::Data &Y)